<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'ko', version '3.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['evidence_competencyrule'] = '규정된 역량을 충족하였습니다.';
$string['evidence_coursecompleted'] = '\'{$a}\'과정을 완료하였습니다.';
$string['evidence_coursemodulecompleted'] = '\'{$a}\'활동을 완료하였습니다.';
$string['evidence_courserestored'] = '성적은 \'{$a}\'과정을 근거로 복구되었습니다.';
$string['evidence_evidenceofpriorlearninglinked'] = '사전 학습 \'{$a}\'의 인증이 연동되었습니다.';
$string['evidence_evidenceofpriorlearningunlinked'] = '사전 학습 \'{$a}\'의 인증이 연동해제되었습니다.';
$string['evidence_manualoverrideincourse'] = '역량 등급이 \'{$a}\'과정에서 수동으로 설정되었습니다.';
$string['evidence_manualoverrideinplan'] = '학습계획 \'{$a}\'에서 역량 등급이 수동으로 설정되었습니다.';
